<resources>

    <style name="button" parent="@style/Widget.AppCompat.Button.Borderless">

    </style>

    <style name="style_button_newbie_task" parent="button">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">40dp</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/selector_button_newbie_task</item>
        <item name="android:textColor">@color/btn_color_main</item>
        <item name="android:layout_margin">@dimen/content_padding_10</item>
        <item name="android:textSize">@dimen/text_size_15</item>
    </style>
    <style name="style_button" parent="button">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">40dp</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/selector_button_full_main</item>
        <item name="android:textColor">@color/btn_color_main</item>
        <item name="android:layout_margin">@dimen/content_padding_10</item>
        <item name="android:textSize">@dimen/text_size_15</item>
    </style>
    <style name="style_button_margin15" parent="button">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">40dp</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/selector_button_full_main</item>
        <item name="android:textColor">@color/btn_color_main</item>
        <item name="android:layout_margin">@dimen/content_padding_15</item>
        <item name="android:textSize">@dimen/text_size_15</item>
    </style>
    <style name="style_button_no_margin" parent="button">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">40dp</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/selector_button_full_main</item>
        <item name="android:textColor">@color/btn_color_main</item>
        <item name="android:textSize">@dimen/text_size_15</item>
    </style>
    <style name="style_button_small" parent="button">
        <item name="android:layout_width">70dp</item>
        <item name="android:layout_height">30dp</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/selector_button_full_main</item>
        <item name="android:textColor">@color/btn_color_main</item>
        <item name="android:textSize">@dimen/text_size_15</item>
    </style>
    <style name="style_button_small_yellow" parent="button">
        <item name="android:layout_width">70dp</item>
        <item name="android:layout_height">30dp</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/selector_button_full_main_small</item>
        <item name="android:textColor">@color/btn_color_main</item>
        <item name="android:textSize">@dimen/text_size_15</item>
    </style>
    <style name="full.button_main" parent="button">
        <item name="android:background">@drawable/selector_button_full_main</item>
        <item name="android:textColor">@color/btn_color_main</item>
        <item name="android:textSize">13sp</item>
    </style>

    <style name="small.button_main" parent="full.button_main">
        <item name="android:layout_width">60dip</item>
        <item name="android:layout_height">30dip</item>
    </style>

    <style name="group_title">
        <item name="android:drawableLeft">@mipmap/h1</item>
        <item name="android:textSize">@dimen/app_size_tv_ordinary</item>
        <item name="android:textColor">@color/black</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:layout_gravity">center_vertical</item>
    </style>

    <style name="button_submit">
        <item name="android:background">@drawable/theme_bg_btn_corner</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">16sp</item>
    </style>

    <style name="button_reset">
        <item name="android:background">@drawable/button_reset</item>
        <item name="android:textColor">@color/button_reset_pressed</item>
        <item name="android:textSize">16sp</item>
    </style>

    <style name="ratingbar_main" parent="@android:style/Widget.RatingBar">
        <item name="android:progressDrawable">@drawable/theme_bg_ratingbar</item>
        <item name="android:minHeight">16dip</item>
        <item name="android:maxHeight">16dip</item>
        <item name="android:layout_height">10dip</item>
    </style>

    <style name="W2">
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">@dimen/textSize2</item>
    </style>

    <style name="G3">
        <item name="android:textColor">@color/G</item>
        <item name="android:textSize">@dimen/textSize3</item>
    </style>

    <style name="B1">
        <item name="android:textColor">@color/B</item>
        <item name="android:textSize">@dimen/textSize1</item>
    </style>

    <style name="B2">
        <item name="android:textColor">@color/B</item>
        <item name="android:textSize">@dimen/textSize2</item>
    </style>

    <style name="B3">
        <item name="android:textColor">@color/B</item>
        <item name="android:textSize">@dimen/textSize3</item>
    </style>

    <style name="B4">
        <item name="android:textColor">@color/B</item>
        <item name="android:textSize">@dimen/textSize4</item>
    </style>

    <style name="classifiel_tv">
        <item name="android:textColor">@color/black_6_3</item>
        <item name="android:textSize">@dimen/app_size_tv_small</item>
    </style>

    <style name="TablLayoutTextStyle">
        <item name="android:textSize">14sp</item>
    </style>
    <style name="style_ash_tv">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">26dp</item>
        <item name="android:paddingStart">@dimen/content_padding_10</item>
        <item name="android:paddingEnd">@dimen/content_padding_10</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textColor">#767676</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/sp_bg_rectangle_ash</item>
    </style>
    <style name="style_circle_main_v">
        <item name="android:layout_width">18dp</item>
        <item name="android:layout_height">18dp</item>
        <item name="android:background">@drawable/sp_bg_circle_main</item>
    </style>
    <style name="style_circle_main_tv">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">#353235</item>
        <item name="android:textSize">15sp</item>
    </style>
</resources>
